Skip to navigation

Get LocationSchema by ID

Get a single LocationSchema by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

location_schema_idstringRequired
ID of the LocationSchema.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
archiveReasonstring or nullOptional
archivedbooleanOptional
createdAtstring or nullOptional
descriptionstringOptional
A description of the schema.
fieldDefinitionsstringOptionalformat: "uri"
idstringOptional
modifiedAtstring or nullOptional
namestringOptional
prefixstring or nullOptional
registryobject or nullOptional
systemNamestringOptional
A unique, stable identifier for this schema used for programmatic access and integrations.
typestring or nullOptional

Errors

400
Location Schema Get Request Bad Request Error
403
Location Schema Get Request Forbidden Error
404
Location Schema Get Request Not Found Error
429
Location Schema Get Request Too Many Requests Error
500
Location Schema Get Request Internal Server Error